{# Navbar Part Start #}
<nav class="navbar navbar-default navbar-fixed-top">
	<div class="container">
		<div id='cssmenu'>
		<ul>
		   <li><a href='/'><b>Portfolio</b></a></li>
		   <li><a href='/blog/'><b>Blog Home</b></a></li>
		   <li><a href='https://github.com/ashraful-robin'><b>Github</b></a></li>
		   <li><a href='https://www.youtube.com/channel/UCQ_ZPm4n3S8NxNeWZ-Clx0A'><b>Youtube</b></a></li>
		</ul>
		</div>
	</div>
</nav>
{# Navbar End #}